CekFakta - Kalimasada - Task #43905

keluarga sidney
07/04/2021 08:35 AM - Harry Sufehmi

Status: Closed Start date: 07/04/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
keluarga sidney
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=30658

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=30658

From Cekfakta Kalimasada Whatsapp.

History

#1 - 08/01/2021 01:18 PM - Harry Sufehmi

- Status changed from Open to Closed

10/23/2021
